<template>
	<el-row class="marginTop10 riskData">
		<el-row class="f12 c9696A0" style="text-align:right;">说明：若某一项存在多份文档，请压缩为zip或rar后上传</el-row>
		<ootecoTable
			ref="riskTable"
			class="marginTop20 marginBottom40"
			:conf="tableConf"
			:url="'company/getRiskControlInfo'"
		></ootecoTable>
	</el-row>
</template>

<script>
import ootecoTable from '@com/ooteco_table'
import bussinessRiskData from './data_conf/bussinessRiskData.js'
export default {
	mixins: [$mixin],
	components: { ootecoTable },
	data() {
		return Object.assign({}, bussinessRiskData, {})
	},
	mounted() {
		this.listen('uploadSuccess', () => {
			this.$refs.riskTable.requestData()
		})
	}
}
</script>

<style lang="less">
.riskData {
	tr td:nth-child(4),
	tr td:nth-child(2) {
		div {
			text-align: center !important;
		}
	}
}
</style>
